.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.ExitStandbyModeFailedEvent
====================================
  This event records that the host failed to exit standby mode.
:extends: vim.event.HostEvent_
:since: `vSphere API 4.0`_

Attributes:
